---
Bug-Database: https://github.com/sphinx-doc/sphinx-intl/issues
Bug-Submit: https://github.com/sphinx-doc/sphinx-intl/issues/new
Repository: https://github.com/sphinx-doc/sphinx-intl.git
Repository-Browse: https://github.com/sphinx-doc/sphinx-intl
